.swal-button {
		background-color: #00b073;
}
.swal-overlay {
  background-color: rgba(0, 176, 115, 0.4);
}
*{
	padding: 0;
	margin:0;
}

@font-face{
	font-family:KollektifBold;
	src:url(../fontes/kollektif-bold.ttf);
}
@font-face{
	font-family:Kollektif;
	src:url(../fontes/kollektif.ttf);
}
@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}
@font-face{
	font-family:Leo;
	src:url(../fontes/LeoSemiRounded-Bold.ttf);

}
@font-face{
	font-family:LeoLight;
	src:url(../fontes/LeoSemiRounded-Light.ttf);

}

html, body{
	height: 100%;
	background-color: #fff;
	
}
.area-interacao{
	min-height: 100%;
	background-color:#008658;
}
.conteudo{
	flex:6;
	height: %;
	border-radius:30px 30px 0px 0px; 
	background-image:url("../imagens/fundo-adm.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
	
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.header{

	background-color: #008658;
	height: 120px;	
	
}
.logoEnome{
	display:flex;
	justify-content: center;
	align-items: center;
	flex:8;	

}
.logoEnome h1{
	margin-left:20px;
	font-family:Leo;
	color:#fff;
	font-size: 50px;

}

.nav-site{
	display: flex;
	justify-content: center;
	align-items: center;
	flex:2;	
}
.homeicon{
	margin-left:20px;
}
.contaicon{
	margin-left:5px; 
}
.sair{
	margin-left:20px;
	margin-right: 15px;	
}
.iconmenu{
		margin-left:10px;
		margin-right:10px;		
}
.usernome{
	font-family:Marvel;
	font-size:20px;
	color:#fff;
}
.avatar{
	width: 120px;
}
.editimg{
	width: 300px;

}
.var{
	color: #000;		
}
/*-----------------menu ---------------------*/
.menu{
	flex:2;
	overflow: hidden;
	max-width:400px;
	transition: max-width 0.6s ease-in-out;
	padding: 0px;	
	background-color:#00ca83;
	border-radius:30px 0px 0px 0px;
}
.parece-hide{
	max-width: 0;
	pointer-events: none;
}
.inp{
	display: none;	
}

.item1{
	margin-top: 30px;
	height: 660px;
	background-color:#00ca83;

}
.item label{
	display:block;
	width: 100%;
	padding: 10px;
	margin:0px;
	background-color:#00ca83;
	font-size:22px;
	font-family:Marvel;
	cursor: pointer;
	color:#fff;
	border-bottom: 1px solid #00a36a;
}

.item label:hover{	
	background-color:#00fda5;

}
 

.item ul{
	width: 100%;
	list-style: none;
	overflow: hidden;
	max-height: 0;
	transition: all 0.6s linear;
	margin-bottom: 0px;
}

.item ul li a{
	width: 100%;
	height: 40px;
	padding: 10px;
	display: block;
	text-decoration: none;
	text-align: center;
	background-color:#00ab70;
	color:#fff;
	font-family: Kollektif;
	border-bottom: 1px solid #007049;	

}
.item ul li a:hover{
	background-color:#008456;
}

.item input{
	display: none;
}
.item input:checked ~ ul{
	height: auto;
	max-height: 200px;
	transform: all;
}
.item .des-l{
	background-color:#00fda5;
}
.item .des-a{
	background-color:#000;
}
.item .des-a:hover{
	background-color:#000;	
}
/*-----------------painel de interatividade---------------------*/
#file{
	display:none;
}
.form-img{
	display:none;
}
.add-img{
	color:#fff;
	padding: 10px;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	width: 50%;
	align-items: center;
	background-image: linear-gradient(to right,#00b073,#00e494,#00b073);
	box-shadow: 4px 2px 3px #474747;
	font-family: Mregular;
	font-size:20px;
	height: 40px;
}
.add-img:active{
	box-shadow: 1px 1px 1px #474747;	
}
.formulario-add{
	width: 80%;
	padding: 10px;
	margin-top: 30px;
}
.botao{
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn{	
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family:Mregular;
	font-size:18px; 
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	background-image: linear-gradient(to right,#00b073,#00e494,#00b073);
	width: 50%;
	position: relative;
	height: 40px;
}
.btn:hover{
	background-image: linear-gradient(to right,#488888,#00e494,#488888);
}
.btn:focus{
	box-shadow: none;
	border: 2px solid #488888; 
}

.form-control{
	border:none;
	border-bottom: 1px solid #00b073;
	border-radius: 0px;
	background-color: transparent;
}

.form-control:focus{
	background-color: transparent;	
	box-shadow: none;
	border-bottom: 2px solid ; 
}

#textoInserir{
	border: 1px solid #00b073;

}
#textoInserir:focus{
	border: 2px solid #00e494;
}
label{
	margin-bottom:0px; 
}
.txt-label{
	font-family:Mregular;
	font-size:25px;
}
.txt-saudacao{
	font-family: KollektifBold;
	font-size:40px;
	text-align: center;


}
.centro{
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;

}
.preview{
	object-fit: cover;
	margin:0 auto; 
	max-width: 50%;
	max-height: 50%;
	border-radius: 20px;
	
}
.prev{
	object-fit: cover;
	margin:0 auto; 
	max-width: 200px;
	max-height: 200px;
	border-radius: 20px;
	
}
#formod{
	display:none;
}
#formod2{
	display:none;
}
.dados{
	
	width: 100%;
	height: 50px;

}
.dados label{
	width: 100%;
	color:#00b073;
	text-align: center;
	border-bottom: 1px solid #00b073;	
}

.lbl-userdata{
	color:#000;
}
.btn-mod{
	text-align: center;
	font-family: Mregular;
	font-size:20px; 
	color: #fff;
	background-image: linear-gradient(to right,#00b073,#00e494,#00b073);
	border-radius: 10px;
	border:none;
	padding-left: 10px;
	padding-right: 10px;
}
.btn-mod:hover{
	background-image: linear-gradient(to right,#488888,#00e494,#488888);
}
.btn-mod:focus{
	box-shadow: none;
	border: 2px solid #488888; 
} 
/*---------------------------FOOTER--------------------------------*/
.footer{
	background-color: #fff;
	border-top: 1px solid #00b073;
	height:200px;
	position: relative;
	display: flex;
	justify-content: center;
}

.footer .footer-content{
	padding-top:20px; 
}

.sobre{
	text-align: justify;
	font-size: 15px;

}

.redes {
	font-size:20px; 
}
.redes a{
	color:#fff;
	text-decoration:none; 
}
.redes a:hover{
	text-decoration:none;
}

.face{
	color:#00b073;	
}
.face:hover{
	color:#4d4dff ;
}
.insta{
	color:#00b073;
}
.insta:hover{
	color:#ff34ff;
}

.container-fluid{
	padding-right: 0px;
	padding-left: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.txt{
	font-size:25px;
}

.footer .footer-bottom{
	background-color: #000;
	color:#fff;
	height: 50px;
	text-align:center;
	position: absolute;
	bottom: 0px;
	left:0px;
	padding-top: 20px;
	width:100%;
}
.add-adm{
	font-family: Mregular;
	color:#00b073;
	text-decoration: none;
	
}
.add-adm:hover{
	text-decoration: none;
	color:#000;
}
/*---------------------------------------FOOTER------------------------------------------*/
@media screen and (max-width:1050px){
	.conteudo{
		padding: 0px;
	}
	.formulario-add{
		width: 100%;
		padding:0px;
	}
	.add-img{
		font-size:20px;
		width: 80%;
	}
	.btn{	
		font-size:20px;
		width: 80%;
	}
	.conteudo{
		padding: 10px;
	}
	.txt{
		font-size:20px;
	}
	.sobre{
		font-size: 15px;
	}
	.redes{
		font-size: 15px;
	}


}


@media screen and (max-width:800px){
	.preview{
		max-width: 100%;
		max-height: 100%;
	}
	
	.txt-saudacao{
		font-size:25px;
		margin:8px 0;
	}
	.sobre{
		font-size: 10px;
	}
	.txt-label{
		font-size: 15px;
	}
	.formulario-add{
		padding:2px;
	}
	.add-img{
		font-size:17px;
		width: 100%;
		height: 30px;

	}
	.btn{	
		font-size:20px;
		width: 100%;
		height: 30px;
	}
	.item ul li a{
		font-size: 15px;
	}
	.item label{
		font-size:18px;
	}
	.sbr{
		color:#fff;
	}
	.conteudo{
		background-image: url("../imagens/fundo-adm2.svg");
		background-attachment: scroll; 
	}
}
@media screen and (max-width:545px){
	.editimg{
		width: 120px;
	}
	.conteudo{
		background-image: none;
		background-color: #fff;
		background-attachment: scroll; 
	}
	.btn{
		font-size:15px;
		height: 25px;
	}
	.btn-mod{
		font-size:15px;
		height: 20px;
	}
	.prev{ 
	max-width: 100px;
	max-height: 100px;
	
	}
	.item ul li a{
		font-size: 8px;
	}
	.item label{
		font-size:12px;
	}
	.logoEnome {
		flex:10;
	}
	
	.nav-site{
		flex:10;
	}	
	.logoEnome img{
		width: 60px;
		height: 60px;
	}
	.txt{
		font-size:15px;
	}
	
	.logoEnome h1{
		margin-left:15px;
		font-size: 25px;

	}
	.homeicon{
		width:25px;
		height:25px;
		margin-left:10px;
	}

	.iconmenu{
		width:25px;
		height:25px;
		margin-left:4px;		
	}
	.contaicon{
		width:25px;
		height:25px;
	}
	.sair{
		width:25px;
		height:25px;
		margin-left:10px;
		margin-right:5px;
	}
	.usernome{
		font-size:18px;
		margin-left:10px;
	}
	.avatar{
		width: 80px;
	}	


}
@media screen and (max-width:300px){
	
	.sobre{
		font-size: 8px;
	}
	.add-img{
		font-size:10px;
	}
}